com.andorid.MFR0111HID

## Class R.id

- java.lang.Object
- - com.andorid.MFR0111HID.R.id

- Enclosing class:
    R

      public static final class R.id
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `action_settings`
    `static int` | `asciiCancelBtn`
    `static int` | `asciiMsrEdit`
    `static int` | `asciiOkBtn`
    `static int` | `backDeleteBtn`
    `static int` | `card_block1`
    `static int` | `card_block2`
    `static int` | `card_sector1`
    `static int` | `card_sector2`
    `static int` | `codeCancelBtn`
    `static int` | `codeListview`
    `static int` | `codeOkBtn`
    `static int` | `COMSetting`
    `static int` | `CPUlayout`
    `static int` | `exitBtn`
    `static int` | `fingerdev`
    `static int` | `fm1_cancel`
    `static int` | `fm1_ok`
    `static int` | `fm3edit1`
    `static int` | `fmfinger_CancelOp`
    `static int` | `fmfinger_ClearID`
    `static int` | `fmfinger_Closedev`
    `static int` | `fmfinger_DeleteID`
    `static int` | `fmfinger_Enroll`
    `static int` | `fmfinger_fingerIDinput`
    `static int` | `fmfinger_IDTable`
    `static int` | `fmfinger_info`
    `static int` | `fmfinger_Opendev`
    `static int` | `fmfinger_Quit`
    `static int` | `fmfinger_RefreshTable`
    `static int` | `fmfinger_Verify`
    `static int` | `fmginger_fingerImage`
    `static int` | `fmpcsc_apdu`
    `static int` | `fmpcsc_cancel`
    `static int` | `fmpcsc_close`
    `static int` | `fmpcsc_open`
    `static int` | `fmpcsc_refresh`
    `static int` | `fmrfid_balance`
    `static int` | `fmrfid_blocktext1`
    `static int` | `fmrfid_blocktext2`
    `static int` | `fmrfid_blocktext3`
    `static int` | `fmrfid_blocktext4`
    `static int` | `fmrfid_cancel`
    `static int` | `fmrfid_cpuapdu`
    `static int` | `fmrfid_cpuapdutext`
    `static int` | `fmrfid_cpuarectext`
    `static int` | `fmrfid_cpucancel`
    `static int` | `fmrfid_cpusearch`
    `static int` | `fmrfid_drease`
    `static int` | `fmrfid_idtext`
    `static int` | `fmrfid_increase`
    `static int` | `fmrfid_init`
    `static int` | `fmrfid_keytext1`
    `static int` | `fmrfid_keytext2`
    `static int` | `fmrfid_readcard`
    `static int` | `fmrfid_search`
    `static int` | `fmrfid_setclose`
    `static int` | `fmrfid_setinit`
    `static int` | `fmrfid_setopen`
    `static int` | `fmrfid_setRefresh`
    `static int` | `fmrfid_setsleep`
    `static int` | `fmrfid_valuetext1`
    `static int` | `fmrfid_valuetext2`
    `static int` | `fmrfid_writecard`
    `static int` | `globalLLayout`
    `static int` | `iButtonAttachBeepCBox`
    `static int` | `iButtonAttachFromEdit`
    `static int` | `iButtonAttachLengthEdit`
    `static int` | `iButtonAttachPrefixAsciiRBtn`
    `static int` | `iButtonAttachPrefixCodeRBtn`
    `static int` | `iButtonAttachPrefixResult`
    `static int` | `iButtonAttachPrefixRGroup`
    `static int` | `iButtonAttachSpinner`
    `static int` | `iButtonAttachSuffixAsciiRBtn`
    `static int` | `iButtonAttachSuffixCodeRBtn`
    `static int` | `iButtonAttachSuffixResult`
    `static int` | `iButtonAttachSuffixRGroup`
    `static int` | `iButtonClearBtn`
    `static int` | `iButtonESEdit`
    `static int` | `iButtonllayout`
    `static int` | `iButtonRemoveBeepCBox`
    `static int` | `iButtonRemoveFromEdit`
    `static int` | `iButtonRemoveLengthEdit`
    `static int` | `iButtonRemovePrefixAsciiRBtn`
    `static int` | `iButtonRemovePrefixCodeRBtn`
    `static int` | `iButtonRemovePrefixResult`
    `static int` | `iButtonRemovePrefixRGroup`
    `static int` | `iButtonRemoveSpinner`
    `static int` | `iButtonRemoveSuffixAsciiRBtn`
    `static int` | `iButtonRemoveSuffixCodeRBtn`
    `static int` | `iButtonRemoveSuffixResult`
    `static int` | `iButtonRemoveSuffixRGroup`
    `static int` | `iButtonSSEdit`
    `static int` | `iButtonTestEdit`
    `static int` | `iccardApduEdit`
    `static int` | `iccardApduSendBtn`
    `static int` | `iccardllayout`
    `static int` | `iccardMessageEdit`
    `static int` | `iccardPowerdownBtn`
    `static int` | `iccardPowerupBtn`
    `static int` | `iccardReceiveEdit`
    `static int` | `isoClearBtn`
    `static int` | `isoEnable1CBox`
    `static int` | `isoEnable2CBox`
    `static int` | `isoEnable3CBox`
    `static int` | `isoEnter1CBox`
    `static int` | `isoEnter2CBox`
    `static int` | `isoEnter3CBox`
    `static int` | `isoES1Edit`
    `static int` | `isoES2Edit`
    `static int` | `isoES3Edit`
    `static int` | `isoExpansionsBeepCBox`
    `static int` | `isoExpansionsDataCBox`
    `static int` | `isoExpansionsIBMCBox`
    `static int` | `isoExpansionsLangSpinner`
    `static int` | `isoExpansionsSeqSpinner`
    `static int` | `isoHeaderAsciiRBtn`
    `static int` | `isoHeaderCodeRBtn`
    `static int` | `isoHeaderResult`
    `static int` | `isoHeaderRGroup`
    `static int` | `isollayout`
    `static int` | `isoSeparatorAsciiRBtn`
    `static int` | `isoSeparatorCodeRBtn`
    `static int` | `isoSeparatorResult`
    `static int` | `isoSeparatorRGroup`
    `static int` | `isoSS1Edit`
    `static int` | `isoSS2Edit`
    `static int` | `isoSS3Edit`
    `static int` | `isoSuffixAsciiRBtn`
    `static int` | `isoSuffixCodeRBtn`
    `static int` | `isoSuffixResult`
    `static int` | `isoSuffixRGroup`
    `static int` | `isoTestEdit`
    `static int` | `jis2ESEdit`
    `static int` | `jis2llayout`
    `static int` | `jis2PrefixAsciiRBtn`
    `static int` | `jis2PrefixCodeRBtn`
    `static int` | `jis2PrefixResult`
    `static int` | `jis2PrefixRGroup`
    `static int` | `jis2SSEdit`
    `static int` | `jis2SuffixAsciiRBtn`
    `static int` | `jis2SuffixCodeRBtn`
    `static int` | `jis2SuffixResult`
    `static int` | `jis2SuffixRGroup`
    `static int` | `loadBtn`
    `static int` | `loadFileCancelBtn`
    `static int` | `loadFileListview`
    `static int` | `loadFileOkBtn`
    `static int` | `M1layout`
    `static int` | `msrdev`
    `static int` | `normalBtn`
    `static int` | `pcscdev`
    `static int` | `readBtn`
    `static int` | `reader_name`
    `static int` | `reasult1`
    `static int` | `restoreBtn`
    `static int` | `rfid_akey1`
    `static int` | `rfid_akey2`
    `static int` | `rfid_bkey1`
    `static int` | `rfid_bkey2`
    `static int` | `rfid_key1`
    `static int` | `rfid_key2`
    `static int` | `rfiddev`
    `static int` | `rgdev1`
    `static int` | `selectedResult`
    `static int` | `serialport_Select`
    `static int` | `storeBtn`
    `static int` | `storeFileCancelBtn`
    `static int` | `storeFileNameEdit`
    `static int` | `storeFileOkBtn`
    `static int` | `tab11`
    `static int` | `tag_asciitype`
    `static int` | `tag_defaultval`
    `static int` | `tag_layernum`
    `static int` | `tag_rbtnstatus`
    `static int` | `testBtn`
    `static int` | `versionBtn`
    `static int` | `writeBtn`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `id()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### COMSetting

          public static final int COMSetting

      See Also:
        Constant Field Values

    - #### CPUlayout

          public static final int CPUlayout

      See Also:
        Constant Field Values

    - #### M1layout

          public static final int M1layout

      See Also:
        Constant Field Values

    - #### action_settings

          public static final int action_settings

      See Also:
        Constant Field Values

    - #### asciiCancelBtn

          public static final int asciiCancelBtn

      See Also:
        Constant Field Values

    - #### asciiMsrEdit

          public static final int asciiMsrEdit

      See Also:
        Constant Field Values

    - #### asciiOkBtn

          public static final int asciiOkBtn

      See Also:
        Constant Field Values

    - #### backDeleteBtn

          public static final int backDeleteBtn

      See Also:
        Constant Field Values

    - #### card_block1

          public static final int card_block1

      See Also:
        Constant Field Values

    - #### card_block2

          public static final int card_block2

      See Also:
        Constant Field Values

    - #### card_sector1

          public static final int card_sector1

      See Also:
        Constant Field Values

    - #### card_sector2

          public static final int card_sector2

      See Also:
        Constant Field Values

    - #### codeCancelBtn

          public static final int codeCancelBtn

      See Also:
        Constant Field Values

    - #### codeListview

          public static final int codeListview

      See Also:
        Constant Field Values

    - #### codeOkBtn

          public static final int codeOkBtn

      See Also:
        Constant Field Values

    - #### exitBtn

          public static final int exitBtn

      See Also:
        Constant Field Values

    - #### fingerdev

          public static final int fingerdev

      See Also:
        Constant Field Values

    - #### fm1_cancel

          public static final int fm1_cancel

      See Also:
        Constant Field Values

    - #### fm1_ok

          public static final int fm1_ok

      See Also:
        Constant Field Values

    - #### fm3edit1

          public static final int fm3edit1

      See Also:
        Constant Field Values

    - #### fmfinger_CancelOp

          public static final int fmfinger_CancelOp

      See Also:
        Constant Field Values

    - #### fmfinger_ClearID

          public static final int fmfinger_ClearID

      See Also:
        Constant Field Values

    - #### fmfinger_Closedev

          public static final int fmfinger_Closedev

      See Also:
        Constant Field Values

    - #### fmfinger_DeleteID

          public static final int fmfinger_DeleteID

      See Also:
        Constant Field Values

    - #### fmfinger_Enroll

          public static final int fmfinger_Enroll

      See Also:
        Constant Field Values

    - #### fmfinger_IDTable

          public static final int fmfinger_IDTable

      See Also:
        Constant Field Values

    - #### fmfinger_Opendev

          public static final int fmfinger_Opendev

      See Also:
        Constant Field Values

    - #### fmfinger_Quit

          public static final int fmfinger_Quit

      See Also:
        Constant Field Values

    - #### fmfinger_RefreshTable

          public static final int fmfinger_RefreshTable

      See Also:
        Constant Field Values

    - #### fmfinger_Verify

          public static final int fmfinger_Verify

      See Also:
        Constant Field Values

    - #### fmfinger_fingerIDinput

          public static final int fmfinger_fingerIDinput

      See Also:
        Constant Field Values

    - #### fmfinger_info

          public static final int fmfinger_info

      See Also:
        Constant Field Values

    - #### fmginger_fingerImage

          public static final int fmginger_fingerImage

      See Also:
        Constant Field Values

    - #### fmpcsc_apdu

          public static final int fmpcsc_apdu

      See Also:
        Constant Field Values

    - #### fmpcsc_cancel

          public static final int fmpcsc_cancel

      See Also:
        Constant Field Values

    - #### fmpcsc_close

          public static final int fmpcsc_close

      See Also:
        Constant Field Values

    - #### fmpcsc_open

          public static final int fmpcsc_open

      See Also:
        Constant Field Values

    - #### fmpcsc_refresh

          public static final int fmpcsc_refresh

      See Also:
        Constant Field Values

    - #### fmrfid_balance

          public static final int fmrfid_balance

      See Also:
        Constant Field Values

    - #### fmrfid_blocktext1

          public static final int fmrfid_blocktext1

      See Also:
        Constant Field Values

    - #### fmrfid_blocktext2

          public static final int fmrfid_blocktext2

      See Also:
        Constant Field Values

    - #### fmrfid_blocktext3

          public static final int fmrfid_blocktext3

      See Also:
        Constant Field Values

    - #### fmrfid_blocktext4

          public static final int fmrfid_blocktext4

      See Also:
        Constant Field Values

    - #### fmrfid_cancel

          public static final int fmrfid_cancel

      See Also:
        Constant Field Values

    - #### fmrfid_cpuapdu

          public static final int fmrfid_cpuapdu

      See Also:
        Constant Field Values

    - #### fmrfid_cpuapdutext

          public static final int fmrfid_cpuapdutext

      See Also:
        Constant Field Values

    - #### fmrfid_cpuarectext

          public static final int fmrfid_cpuarectext

      See Also:
        Constant Field Values

    - #### fmrfid_cpucancel

          public static final int fmrfid_cpucancel

      See Also:
        Constant Field Values

    - #### fmrfid_cpusearch

          public static final int fmrfid_cpusearch

      See Also:
        Constant Field Values

    - #### fmrfid_drease

          public static final int fmrfid_drease

      See Also:
        Constant Field Values

    - #### fmrfid_idtext

          public static final int fmrfid_idtext

      See Also:
        Constant Field Values

    - #### fmrfid_increase

          public static final int fmrfid_increase

      See Also:
        Constant Field Values

    - #### fmrfid_init

          public static final int fmrfid_init

      See Also:
        Constant Field Values

    - #### fmrfid_keytext1

          public static final int fmrfid_keytext1

      See Also:
        Constant Field Values

    - #### fmrfid_keytext2

          public static final int fmrfid_keytext2

      See Also:
        Constant Field Values

    - #### fmrfid_readcard

          public static final int fmrfid_readcard

      See Also:
        Constant Field Values

    - #### fmrfid_search

          public static final int fmrfid_search

      See Also:
        Constant Field Values

    - #### fmrfid_setRefresh

          public static final int fmrfid_setRefresh

      See Also:
        Constant Field Values

    - #### fmrfid_setclose

          public static final int fmrfid_setclose

      See Also:
        Constant Field Values

    - #### fmrfid_setinit

          public static final int fmrfid_setinit

      See Also:
        Constant Field Values

    - #### fmrfid_setopen

          public static final int fmrfid_setopen

      See Also:
        Constant Field Values

    - #### fmrfid_setsleep

          public static final int fmrfid_setsleep

      See Also:
        Constant Field Values

    - #### fmrfid_valuetext1

          public static final int fmrfid_valuetext1

      See Also:
        Constant Field Values

    - #### fmrfid_valuetext2

          public static final int fmrfid_valuetext2

      See Also:
        Constant Field Values

    - #### fmrfid_writecard

          public static final int fmrfid_writecard

      See Also:
        Constant Field Values

    - #### globalLLayout

          public static final int globalLLayout

      See Also:
        Constant Field Values

    - #### iButtonAttachBeepCBox

          public static final int iButtonAttachBeepCBox

      See Also:
        Constant Field Values

    - #### iButtonAttachFromEdit

          public static final int iButtonAttachFromEdit

      See Also:
        Constant Field Values

    - #### iButtonAttachLengthEdit

          public static final int iButtonAttachLengthEdit

      See Also:
        Constant Field Values

    - #### iButtonAttachPrefixAsciiRBtn

          public static final int iButtonAttachPrefixAsciiRBtn

      See Also:
        Constant Field Values

    - #### iButtonAttachPrefixCodeRBtn

          public static final int iButtonAttachPrefixCodeRBtn

      See Also:
        Constant Field Values

    - #### iButtonAttachPrefixRGroup

          public static final int iButtonAttachPrefixRGroup

      See Also:
        Constant Field Values

    - #### iButtonAttachPrefixResult

          public static final int iButtonAttachPrefixResult

      See Also:
        Constant Field Values

    - #### iButtonAttachSpinner

          public static final int iButtonAttachSpinner

      See Also:
        Constant Field Values

    - #### iButtonAttachSuffixAsciiRBtn

          public static final int iButtonAttachSuffixAsciiRBtn

      See Also:
        Constant Field Values

    - #### iButtonAttachSuffixCodeRBtn

          public static final int iButtonAttachSuffixCodeRBtn

      See Also:
        Constant Field Values

    - #### iButtonAttachSuffixRGroup

          public static final int iButtonAttachSuffixRGroup

      See Also:
        Constant Field Values

    - #### iButtonAttachSuffixResult

          public static final int iButtonAttachSuffixResult

      See Also:
        Constant Field Values

    - #### iButtonClearBtn

          public static final int iButtonClearBtn

      See Also:
        Constant Field Values

    - #### iButtonESEdit

          public static final int iButtonESEdit

      See Also:
        Constant Field Values

    - #### iButtonRemoveBeepCBox

          public static final int iButtonRemoveBeepCBox

      See Also:
        Constant Field Values

    - #### iButtonRemoveFromEdit

          public static final int iButtonRemoveFromEdit

      See Also:
        Constant Field Values

    - #### iButtonRemoveLengthEdit

          public static final int iButtonRemoveLengthEdit

      See Also:
        Constant Field Values

    - #### iButtonRemovePrefixAsciiRBtn

          public static final int iButtonRemovePrefixAsciiRBtn

      See Also:
        Constant Field Values

    - #### iButtonRemovePrefixCodeRBtn

          public static final int iButtonRemovePrefixCodeRBtn

      See Also:
        Constant Field Values

    - #### iButtonRemovePrefixRGroup

          public static final int iButtonRemovePrefixRGroup

      See Also:
        Constant Field Values

    - #### iButtonRemovePrefixResult

          public static final int iButtonRemovePrefixResult

      See Also:
        Constant Field Values

    - #### iButtonRemoveSpinner

          public static final int iButtonRemoveSpinner

      See Also:
        Constant Field Values

    - #### iButtonRemoveSuffixAsciiRBtn

          public static final int iButtonRemoveSuffixAsciiRBtn

      See Also:
        Constant Field Values

    - #### iButtonRemoveSuffixCodeRBtn

          public static final int iButtonRemoveSuffixCodeRBtn

      See Also:
        Constant Field Values

    - #### iButtonRemoveSuffixRGroup

          public static final int iButtonRemoveSuffixRGroup

      See Also:
        Constant Field Values

    - #### iButtonRemoveSuffixResult

          public static final int iButtonRemoveSuffixResult

      See Also:
        Constant Field Values

    - #### iButtonSSEdit

          public static final int iButtonSSEdit

      See Also:
        Constant Field Values

    - #### iButtonTestEdit

          public static final int iButtonTestEdit

      See Also:
        Constant Field Values

    - #### iButtonllayout

          public static final int iButtonllayout

      See Also:
        Constant Field Values

    - #### iccardApduEdit

          public static final int iccardApduEdit

      See Also:
        Constant Field Values

    - #### iccardApduSendBtn

          public static final int iccardApduSendBtn

      See Also:
        Constant Field Values

    - #### iccardMessageEdit

          public static final int iccardMessageEdit

      See Also:
        Constant Field Values

    - #### iccardPowerdownBtn

          public static final int iccardPowerdownBtn

      See Also:
        Constant Field Values

    - #### iccardPowerupBtn

          public static final int iccardPowerupBtn

      See Also:
        Constant Field Values

    - #### iccardReceiveEdit

          public static final int iccardReceiveEdit

      See Also:
        Constant Field Values

    - #### iccardllayout

          public static final int iccardllayout

      See Also:
        Constant Field Values

    - #### isoClearBtn

          public static final int isoClearBtn

      See Also:
        Constant Field Values

    - #### isoES1Edit

          public static final int isoES1Edit

      See Also:
        Constant Field Values

    - #### isoES2Edit

          public static final int isoES2Edit

      See Also:
        Constant Field Values

    - #### isoES3Edit

          public static final int isoES3Edit

      See Also:
        Constant Field Values

    - #### isoEnable1CBox

          public static final int isoEnable1CBox

      See Also:
        Constant Field Values

    - #### isoEnable2CBox

          public static final int isoEnable2CBox

      See Also:
        Constant Field Values

    - #### isoEnable3CBox

          public static final int isoEnable3CBox

      See Also:
        Constant Field Values

    - #### isoEnter1CBox

          public static final int isoEnter1CBox

      See Also:
        Constant Field Values

    - #### isoEnter2CBox

          public static final int isoEnter2CBox

      See Also:
        Constant Field Values

    - #### isoEnter3CBox

          public static final int isoEnter3CBox

      See Also:
        Constant Field Values

    - #### isoExpansionsBeepCBox

          public static final int isoExpansionsBeepCBox

      See Also:
        Constant Field Values

    - #### isoExpansionsDataCBox

          public static final int isoExpansionsDataCBox

      See Also:
        Constant Field Values

    - #### isoExpansionsIBMCBox

          public static final int isoExpansionsIBMCBox

      See Also:
        Constant Field Values

    - #### isoExpansionsLangSpinner

          public static final int isoExpansionsLangSpinner

      See Also:
        Constant Field Values

    - #### isoExpansionsSeqSpinner

          public static final int isoExpansionsSeqSpinner

      See Also:
        Constant Field Values

    - #### isoHeaderAsciiRBtn

          public static final int isoHeaderAsciiRBtn

      See Also:
        Constant Field Values

    - #### isoHeaderCodeRBtn

          public static final int isoHeaderCodeRBtn

      See Also:
        Constant Field Values

    - #### isoHeaderRGroup

          public static final int isoHeaderRGroup

      See Also:
        Constant Field Values

    - #### isoHeaderResult

          public static final int isoHeaderResult

      See Also:
        Constant Field Values

    - #### isoSS1Edit

          public static final int isoSS1Edit

      See Also:
        Constant Field Values

    - #### isoSS2Edit

          public static final int isoSS2Edit

      See Also:
        Constant Field Values

    - #### isoSS3Edit

          public static final int isoSS3Edit

      See Also:
        Constant Field Values

    - #### isoSeparatorAsciiRBtn

          public static final int isoSeparatorAsciiRBtn

      See Also:
        Constant Field Values

    - #### isoSeparatorCodeRBtn

          public static final int isoSeparatorCodeRBtn

      See Also:
        Constant Field Values

    - #### isoSeparatorRGroup

          public static final int isoSeparatorRGroup

      See Also:
        Constant Field Values

    - #### isoSeparatorResult

          public static final int isoSeparatorResult

      See Also:
        Constant Field Values

    - #### isoSuffixAsciiRBtn

          public static final int isoSuffixAsciiRBtn

      See Also:
        Constant Field Values

    - #### isoSuffixCodeRBtn

          public static final int isoSuffixCodeRBtn

      See Also:
        Constant Field Values

    - #### isoSuffixRGroup

          public static final int isoSuffixRGroup

      See Also:
        Constant Field Values

    - #### isoSuffixResult

          public static final int isoSuffixResult

      See Also:
        Constant Field Values

    - #### isoTestEdit

          public static final int isoTestEdit

      See Also:
        Constant Field Values

    - #### isollayout

          public static final int isollayout

      See Also:
        Constant Field Values

    - #### jis2ESEdit

          public static final int jis2ESEdit

      See Also:
        Constant Field Values

    - #### jis2PrefixAsciiRBtn

          public static final int jis2PrefixAsciiRBtn

      See Also:
        Constant Field Values

    - #### jis2PrefixCodeRBtn

          public static final int jis2PrefixCodeRBtn

      See Also:
        Constant Field Values

    - #### jis2PrefixRGroup

          public static final int jis2PrefixRGroup

      See Also:
        Constant Field Values

    - #### jis2PrefixResult

          public static final int jis2PrefixResult

      See Also:
        Constant Field Values

    - #### jis2SSEdit

          public static final int jis2SSEdit

      See Also:
        Constant Field Values

    - #### jis2SuffixAsciiRBtn

          public static final int jis2SuffixAsciiRBtn

      See Also:
        Constant Field Values

    - #### jis2SuffixCodeRBtn

          public static final int jis2SuffixCodeRBtn

      See Also:
        Constant Field Values

    - #### jis2SuffixRGroup

          public static final int jis2SuffixRGroup

      See Also:
        Constant Field Values

    - #### jis2SuffixResult

          public static final int jis2SuffixResult

      See Also:
        Constant Field Values

    - #### jis2llayout

          public static final int jis2llayout

      See Also:
        Constant Field Values

    - #### loadBtn

          public static final int loadBtn

      See Also:
        Constant Field Values

    - #### loadFileCancelBtn

          public static final int loadFileCancelBtn

      See Also:
        Constant Field Values

    - #### loadFileListview

          public static final int loadFileListview

      See Also:
        Constant Field Values

    - #### loadFileOkBtn

          public static final int loadFileOkBtn

      See Also:
        Constant Field Values

    - #### msrdev

          public static final int msrdev

      See Also:
        Constant Field Values

    - #### normalBtn

          public static final int normalBtn

      See Also:
        Constant Field Values

    - #### pcscdev

          public static final int pcscdev

      See Also:
        Constant Field Values

    - #### readBtn

          public static final int readBtn

      See Also:
        Constant Field Values

    - #### reader_name

          public static final int reader_name

      See Also:
        Constant Field Values

    - #### reasult1

          public static final int reasult1

      See Also:
        Constant Field Values

    - #### restoreBtn

          public static final int restoreBtn

      See Also:
        Constant Field Values

    - #### rfid_akey1

          public static final int rfid_akey1

      See Also:
        Constant Field Values

    - #### rfid_akey2

          public static final int rfid_akey2

      See Also:
        Constant Field Values

    - #### rfid_bkey1

          public static final int rfid_bkey1

      See Also:
        Constant Field Values

    - #### rfid_bkey2

          public static final int rfid_bkey2

      See Also:
        Constant Field Values

    - #### rfid_key1

          public static final int rfid_key1

      See Also:
        Constant Field Values

    - #### rfid_key2

          public static final int rfid_key2

      See Also:
        Constant Field Values

    - #### rfiddev

          public static final int rfiddev

      See Also:
        Constant Field Values

    - #### rgdev1

          public static final int rgdev1

      See Also:
        Constant Field Values

    - #### selectedResult

          public static final int selectedResult

      See Also:
        Constant Field Values

    - #### serialport_Select

          public static final int serialport_Select

      See Also:
        Constant Field Values

    - #### storeBtn

          public static final int storeBtn

      See Also:
        Constant Field Values

    - #### storeFileCancelBtn

          public static final int storeFileCancelBtn

      See Also:
        Constant Field Values

    - #### storeFileNameEdit

          public static final int storeFileNameEdit

      See Also:
        Constant Field Values

    - #### storeFileOkBtn

          public static final int storeFileOkBtn

      See Also:
        Constant Field Values

    - #### tab11

          public static final int tab11

      See Also:
        Constant Field Values

    - #### tag_asciitype

          public static final int tag_asciitype

      See Also:
        Constant Field Values

    - #### tag_defaultval

          public static final int tag_defaultval

      See Also:
        Constant Field Values

    - #### tag_layernum

          public static final int tag_layernum

      See Also:
        Constant Field Values

    - #### tag_rbtnstatus

          public static final int tag_rbtnstatus

      See Also:
        Constant Field Values

    - #### testBtn

          public static final int testBtn

      See Also:
        Constant Field Values

    - #### versionBtn

          public static final int versionBtn

      See Also:
        Constant Field Values

    - #### writeBtn

          public static final int writeBtn

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### id

          public id()